diff -ur astropy-1.1.post2/astropy/tests/helper.py astropy-1.1.post2.pytest/astropy/tests/helper.py
--- astropy-1.1.post2/astropy/tests/helper.py	2015-12-11 18:45:19.000000000 +0100
+++ astropy-1.1.post2.pytest/astropy/tests/helper.py	2016-01-06 19:03:49.280825893 +0100
@@ -41,8 +41,8 @@
            'assert_quantity_allclose', 'check_pickling_recovery',
            'pickle_protocol', 'generic_recursive_equality_test']
 
-
-if os.environ.get('ASTROPY_USE_SYSTEM_PYTEST') or '_pytest' in sys.modules:
+# Modified by Fedora package
+if True or os.environ.get('ASTROPY_USE_SYSTEM_PYTEST') or '_pytest' in sys.modules:
     import pytest
 
 else:
